
GIS - Task #7609

To share the filing system with the team- for work and for documentation

08/02/2019 14:05 - Pavneet Kaur

Status: Closed Start date: 08/02/2019

Priority: Normal Due date: 11/02/2019

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Is monday a good date for this?

History

#1 - 11/02/2019 16:29 - Philippe May

- Project changed from Gisaf to GIS

#2 - 26/05/2020 14:56 - Giulio Di Anastasio

- Status changed from New to Closed
